@charset "UTF-8";
/* CSS Document */

/*border-radius: 150px;*/

body {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background: #000;
	
  	margin:0;
 	padding:0;
 	/* perspective: 1px; */　
  	transform-style: preserve-3d; 
  	height: 100%; /* palarax */
  	overflow-y: auto;
  	overflow-x: hidden; 
	
	/* ふわっと1/2 */　
	-webkit-animation: fadeIn 1.5s ease 0s 1 normal;
    animation: fadeIn 1.5s ease 0s 1 normal;
	/* ふわっと1/2 */　
}
h1{
	position: absolute;
	top: -20px;
}
/* ふわっと2/2 */　
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
/* ふわっと2/2 */　

html {
 -webkit-text-size-adjust: 100%;
 height: 100%;
 /*overflow: hidden;	/* sp pararax */
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

/* ロールオーバー */
    a.hoge {
        color: #fff;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all  0.3s ease;
        }
    a.hoge:hover {
        color: #ccc;
        }
/* ここまで初期設定 **********************************************************************/	
	
p.font07{	/* 自宅から */  
  color: #ded2c3;
  font-size: 20px;
  font-weight: normal; 
  margin: 0px;
  text-align:center;
  letter-spacing: 0.1em;
  line-height: 35px;
}
p.font08{	/* ご利用区間 */  
  color: #ded2c3;
  font-size: 15px;
  font-weight: normal; 
  margin: 0px;
  letter-spacing: 0.1em;
  line-height: 20px;
}

/* ここまでフォント設定 **********************************************************************/	




/* palalax **********************************************************************/
.image1 {
    background: url("tokyoarea.jpg") no-repeat fixed 0% 0% transparent;
}

.image2 {
    background: url("dis.png") no-repeat fixed 0% 0% transparent;
}


/* 背景画像の高さ */
.image-base{
	height: 650px;
    min-height: 650px; 
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* palalax **********************************************************************/


/*
@media screen and (max-width:480px){
.image-base {
 min-height: 400px; 
} 
}
@media screen and (min-width:481px) and (max-width:800px){
.image-base {
 min-height: 600px; 
} 
}
@media screen and (min-width:801px){
.image-base {
 min-height: 500px;
} 
}
*/
/* 背景画像の高さ */
.boxer000_0 {		/* all base */
	width: 1000px;
	height: 3650px;
    margin: 0 auto;  
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 100;
 	/* background-color: rgba(0,255,255,0.3); */
	}
	
.boxer001_0 {		/* menu */
	width: 100%;
	height: 100px;
    margin: 0 auto;  
	
	position: fixed;
	z-index: 100;
 	background: #000;
	}
.boxer001_01 {		/* menu base */
	width: 800px;
	height: 70px;
    margin: 0 auto;  
	position: relative;
	top: 30px;
	left: 0px;
	z-index: 100;
 	
	}
.boxer001_02 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 50px;
	z-index: 100;
 	
	}
.boxer001_03 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 200px;
	z-index: 100;
 	
	}
.boxer001_04 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 500px;
	z-index: 100;
 	
	}
.boxer001_05 {		/* menu */
	width: 105px;
	height: 45px;
    margin: 0 auto;  
	position: absolute;
	top: 10px;
	left: 650px;
	z-index: 100;
 	
	}
.boxer001_06 {		/* menu main logo */
	width: 51px;
	height: 54px;
    margin: 0 auto;  
	position: absolute;
	top: 0px;
	left: 385px;
	z-index: 100;
 	
	}

.boxer001_5 {		/* gold1*/
	width: 100%;
	height: 2px;
	background: #A38D51;
	position: relative;
    left: 0px;
    top: 100px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;
	z-index: 3;
	}	
.boxer001_6 {		/* gold2*/
	width: 100%;
	height: 2px;
	background: #A38D51;
	position: relative;
    left: 0px;
    top: 648px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;
	z-index: 3;
	}	
	
/* ここまでTOPmenu***********************************************/
	
	
	



/* ---------------------------------------------------------------------- */	
.boxer001_101 {		/* back 1 black */
	width: 100%;
	height: 550px;
	background-color: rgba(0,0,0,0.5);
	position: relative;
    left: 0px;
    top: 100px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}	
.boxer001_102 {		/* back 1 base */
	width: 800px;
	height: 200px;
	
	position: relative;
    left: 0px;
    top: -400px;
	border: 0px solid #000;
    margin: 0 auto;  
    text-align: left;	
	}	

.boxer001_intro {		/* 見出し */
	width: 800px;
	height: 100px;
	
	position: absolute;
    left: 0px;
    top: 0px;
	border: 0px solid #888;
    margin: 0 auto; 
	}	
	
.boxer001_150 {		/* TOP文字　大 */
	width: 800px;
	height: 200px;
	
	position: absolute;
    left: 0px;
    top: 150px;
	border: 0px solid #888;
    margin: 0 auto; 
	}	
.boxer001_160 {		/* TOP文字　小 */
	width: 800px;
	height: 200px;
	text-align:center;
	position: absolute;
    left: 0px;
    top: 400px;
	border: 0px solid #888;
    margin: 0 auto; 
	}		





/* コンテンツ1--------------------------------------------------------------- */
.icons {
	position: relative;
	width: 100%;
	height: 800px;
	background: #000;
	border: 0px solid #888;
	
}
.icons01 {				/* all */
	position: absolute;
	width: 800px;
	height: 800px;
	background: #000;
	border: 0px solid #888;
	left: 50%;
	margin-left: -400px;
}
.icons02 {				/* icon contents all */
	position: absolute;
	width: 780px;
	height: 530px;
	background: #000;
	border: 0px solid #888;
	margin-top: 50px;
	float:left;
	left: 50%;
	margin-left: -390px;
}
.icons_a01 {				/* icon */
	width: 260px;
	height: 250px;
	float:left;
	text-align: center;
}
.icons_a02 {				/* text */
	width: 260px;
	height: 50px;
	float:left;
	text-align: center;
	box-sizing: border-box;
	padding-top: 10px;
}
.icons_a03 {				/* text */
	width: 260px;
	height: 230px;
	float:left;
	text-align: justify;
	text-justify: inter-ideograph;
	box-sizing: border-box;
	padding: 10px;
}

/* コンテンツ2--------------------------------------------------------------- */
.boxer002_1 {		/* 料金表 */
	width: 100%;
	height: 280px;
	background: #000;
	position: relative;
    left: 0px;
    top: -200px;
	border: 0px solid #FFFFFF;
    margin: 0 auto;  
    text-align: center; 
	
	}
.mon00 {		/* base pink */
	width: 800px;
	height: 300px;
	position: absolute;
    top: 50px;
	border: 0px solid #F00;
    margin: 0 auto;  
    text-align: left;
	left: 50%;
	margin-left: -400px;
	}
.mon02 {		/* mon base */
	width: 770px;
	height: 245px;
	position: absolute;
    left: 15px;
    top: 50px;
    margin: 0 auto; 
	}
.mon02c {		/* 距離制運賃 */
	width: 385px;
	height: 40px;
	background: #fef2e3;
	float: left;
	box-sizing:border-box;
	border: 1px solid #ded2c3;
	color: #332721;
  	font-size: 15px;
  	font-weight: normal; 
  	letter-spacing: 0.1em;
  	line-height: 25px;	
	display: flex;
	align-items: center;
	justify-content: center;
	}
/* コンテンツ3------------------------------------------------------------- */		
.scene {
	position: relative;
	width: 100%;
	height: 800px;
	background: #000;
	border: 0px solid #888;
	
}
.scene01 {				/* all */
	position: absolute;
	width: 800px;
	height: 800px;
	background: #000;
	border: 0px solid #888;
	left: 50%;
	margin-left: -400px;
}
.mon03 {
	width: 770px;
	height: 245px;
	position: absolute;
    left: 15px;
    top: -50px;
    margin: 0 auto; 
	}
/* ---------------------------------------------------------------------- */	


.boxer002_9c {		/* delete */
	width: 750px;
	height: 260px;
	position: absolute;
    left: 15px;
    top: 330px;
	border: 0px solid #888;
    margin: 0 auto;
	border: 1px solid #ded2c3;
	
	color: #ded2c3;
  	font-size: 15px;
  	font-weight: normal; 
  	padding: 10px;
  	text-align:left;
  	letter-spacing: 0.1em;
  	line-height: 20px;
	}


	



/********** footer **********/
.boxer005_1 {		/* 5 footer */
	width: 100%;
	height: 130px;
	background: #000;
	position: relative;
    left: 0px;
    top: 0px;
	border: 0px solid #FF00FF;
    margin: 0 auto;  
    text-align: left;  	
	}		
.boxer005_2 {		/* 5 footertext*/
	width: 800px;
	height: 50px;
	
	color: #888;
	position: relative;
    left: 0px;
    top: 10px;
    margin: 0 auto;  
    text-align: center; 
	line-height: 1.4;
	letter-spacing: 0.05em;
	}	
	
	
	